/* ==============
   GLOBAL STYLES
   ============== */

/* WEB FONT FOR LANDING PAGES */
@font-face {
    font-family: 'montserratregular';
    src: url('Montserrat-Regular-webfont.eot');
    src: url('Montserrat-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('Montserrat-Regular-webfont.woff') format('woff'),
         url('Montserrat-Regular-webfont.ttf') format('truetype'),
         url('Montserrat-Regular-webfont.svg#montserratregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'montserratbold';
    src: url('Montserrat-Bold-webfont.eot');
    src: url('Montserrat-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('Montserrat-Bold-webfont.woff') format('woff'),
         url('Montserrat-Bold-webfont.ttf') format('truetype'),
         url('Montserrat-Bold-webfont.svg#montserratbold') format('svg');
    font-weight: normal;
    font-style: normal;

}


.accent-bg,
.accent-bg th { color:#fff !important; background:#1d00b2 !important }

body { font-family:'montserratregular', arial; font-size:15px; line-height:1.5; background:url(/images/setup/page_bg_pattern.jpg) repeat #cfcfcf; -webkit-font-smoothing:antialiased; -webkit-text-size-adjust:none }
.landing body { font-size:14px }

a { color:#ff0000; text-decoration:none }
a:hover { color:#2800f9; text-decoration:underline }

h1,h2,h3,h4,h5,h6 { line-height:1.3 }

h1 { font-size:30px; color:#1d00b2 }
h2 { font-size:26px; color:#1d00b2 }
h3 { font-size:22px }
h4 { font-size:18px }
h5 { font-size:16px }
h6 { font-size:13px }

.body-container { max-width:1200px; margin:0 auto }
.landing .body-container { max-width:1000px }
.mainbody { padding:10px; background:#fff }
.landing .mainbody { padding:0; background:none }

.box-hdr { line-height:20px; padding:5px 10px; font-family:'montserratbold',arial; font-size:24px; font-weight:normal; text-transform:uppercase; text-align:center; color:#004088; border-radius:3px 3px 0 0 }

.navbar-buttons ul { list-style:none; padding:0; margin:0 }
.navbar-buttons li img { vertical-align:middle }

.site-footer { padding:30px 0; margin-top:30px; text-align:center }
.footer-logos li { display:inline-block; vertical-align:top; margin:0 10px }
.footer-text { margin-top:40px; font-size:13px; text-transform:uppercase }
.footer-text span { padding:0 10px }

/* CAROUSEL */
.j-carousel .seats:before,
.j-carousel .seats:after { content: " "; display:table }
.j-carousel .seats:after { clear:both }

/* PADDING WILL CHANGE ACCORDING SITE PHOTO SIZE */
.j-carousel .media-box { padding-top:52.5%; position:relative; overflow:hidden }
.j-carousel .media-box img:first-child,
.j-carousel .media-box a img { display:block; width:100% !important; height:auto !important; position:absolute; left:0; top:0 }
.touch .j-carousel .close-player { display:block !important }

/* ANIMATION # 3 */
.j-carousel3 { position:relative; z-index:1; overflow:hidden }
.j-carousel3 .seats { width:800%; position:relative }
.j-carousel3 .seat { width:12.5%; float:left; position:relative }

/* BUTTONS */
.middle-buttons li { float:right; max-width:49.6% }
.middle-buttons li:first-child { float:left }

/* TABS */
.tabs-wrapper .tab_title { display:none }
.tabs-wrapper .tab a { display:block; height:36px; line-height:36px; padding:0 20px; text-transform:uppercase; text-decoration:none; background-color:#8f9090; color:#fff }
.tabs-wrapper .tab a.active { background-color:#9b1d22 }
.tabs-wrapper .panes { position:relative }
.tabs-wrapper .pane { display:block !important; position:absolute; left:0; right:0; top:-9999px; visibility:hidden }
.tabs-wrapper .pane.active { position:static; visibility:visible }

.main-tabs ul.tabs .tab2 { float:right }
.main-tabs .tab1 a { width:321px; background:url(/images/setup/master_sprite.png) no-repeat 0 -208px }
.main-tabs .tab1 a.active { background-position:0 -170px; background-color:transparent }
.main-tabs .tab2 a { width:321px; text-align:right; background:url(/images/setup/master_sprite.png) no-repeat -380px -170px }
.main-tabs .tab2 a.active { background-position:-380px -208px; background-color:transparent }

/* SCHEDULE */
.schedule-wrapper { background:#fff }
.schedule-wrapper .col1 { width:65%; float:left; padding:10px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; position:relative }
.schedule-wrapper .col2 { width:35%; float:right; background:#1d00b2; padding:10px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box }
.schedule-wrapper .col > h3 { font-weight:normal; max-width:120px; padding:10px; text-align:center; text-transform:uppercase; font-size:16px; margin-bottom:0; background:#eee; color:#1d00b2 }
.schedule-wrapper .composite-link { position:absolute; padding:5px 10px; right:10px; top:10px; text-decoration:none; background:#1d00b2; color:#fff; text-transform:uppercase }
.schedule-wrapper .composite-link i:before { color:#FFF; margin:0; padding:0 0 0 10px; vertical-align:top; line-height:18px }
.schedule-wrapper .composite-link:hover { background:#E10018 }
.schedule-wrapper .col > div { height:620px; padding:10px; overflow:auto; background:#eee }

.schedule-boxscore .no-events { line-height:80px; text-align:center; text-transform:uppercase; color:#fff; background:#1d00b2 }
.schedule-boxscore .event-box { padding:10px; background:#fff; margin-bottom:10px; position:relative; color:#000 }
.schedule-boxscore .event-box:last-of-type { margin-bottom:0 }
.schedule-boxscore .date { margin-bottom:5px; text-transform:uppercase; color:#1d00b2 }
.schedule-boxscore .result, 
.schedule-boxscore .status { float:right }
.schedule-boxscore .sport { font-size:16px; margin-bottom:5px; text-transform:uppercase; color:#1d00b2 }
.schedule-boxscore .team { font-size:17px; color:#454545; overflow:hidden }
.schedule-boxscore .notes,
.schedule-boxscore .neutral-site { font-size:11px; color:#999 }
.schedule-boxscore .links { min-height:20px; margin-top:10px; font-family:helvetica, arial; font-weight:bold; font-size:12px; padding:5px 10px; background:#f5f5f5; color:#ccc }
.schedule-boxscore .links a { color:#FFF }

/* SOCIAL ICONS */
.social-links ul { list-style:none; padding:0; margin:0 }
.social-links li { float:left; margin-left:5px }
.social-links li:first-child { margin-left:0 }
.social-links li span { display:none }
.social-links li a { display:block; width:25px; height:25px; line-height:25px; text-align:center; color:#fff; background:#1d00b2; border-radius:20px;}
.social-links li a:hover { background:#ff0000 }

/* SLIDER */
.slider-wrapper { position:relative }
.slider-wrapper .slider { position:relative; overflow:hidden }
.slider-wrapper .items { position:relative; width:50000% }
.slider-wrapper .item { float:left; width:0.2% }
.slider-wrapper .image { display:block }
.slider-wrapper .image img { vertical-align:top }
.slider-wrapper .image span { display:none }
.slider-wrapper .next, 
.slider-wrapper .prev { position:absolute; left:0; top:50%; margin-top:-15px; width:15px; height:26px; cursor:pointer; text-indent:-9999px; overflow:hidden; background:url(/images/setup/master_sprite.png) no-repeat -1088px -170px }
.slider-wrapper .next { left:auto; right:0; background-position:-1109px -170px }

.sponsors-slider { text-align:center; font-size:0 }
.sponsors-slider .image { float:left; width:20% }
.sponsors-slider .prev { left:-30px }
.sponsors-slider .next { right:-30px }

/*-------------------------------------------------------------------- 
  SITE SPECIFIC COLORS FOR INTERNAL PAGES 
  --------------------------------------------------------------------*/

/* STAFF DIRECTORY */
.staff-directory th { background:#1d00b2; color:#fff }

/* ROSTER */
.roster table td { padding:5px 10px }
.roster .roster-header { background:#1d00b2; color:#fff }
.roster .roster-header a { color:#fff }
.roster tr:nth-child(even) td { background:#f5f5f5 }

/* SCHEDULE */
.schedule-list table th { background-color:#1d00b2; color:#fff }

/* STATS */
.stats-wrapper { width:100% }
.stats-wrapper .stats-quarter-box { width:auto }
.stats-wrapper th { background:#1d00b2 }
.stats-wrapper th,
.stats-wrapper td { font-size:14px; padding:5px }
	
/* BIO */
.bio-wrap .head { background:#1d00b2; color:#fff }
.bio-wrap .head a { color:#fff }

/* ==============
   MEDIA QUERIES
   ============== */

/*-----------------------------------------
  DESKTOP SPECIFIC STYLES 
  -----------------------------------------*/

@media only screen and (min-width:1024px) {

.page { padding-top:159px }

.body-container { margin-top:40px }
.landing .body-container { margin-top:0 }
.mainbody { min-height:500px; padding:25px; position:relative }
.landing .mainbody { min-height:0; padding:0 }

.site-header { position:absolute; left:0; right:0; top:0; z-index:3; height:159px; background:url(/images/setup/master_sprite.png) no-repeat 50% 0 rgba(0,0,0,0.3) }
.site-header .site-title { margin:0; padding-top:12px }
.site-header .site-title a { position:relative; z-index:1; display:block; width:117px; height:120px; margin:0 auto; text-indent:-9999px; background:url(/images/setup/master_sprite.png) no-repeat -760px -171px  }
.site-home .site-header { background-color:transparent }
.site-header.sticky { position:fixed; top:-56px; background-color:rgba(0,0,0,0.3) }

.mobile-menu-bar, .search-bar { display:none }

.content-row { margin-top:40px }
.content-row1 { margin-top:0 }
.content-row2 .content-col1 { width:66%; float:left }
.content-row2 .content-col2 { width:32%; float:right }

/* NAVIGATION */
.dropnav { position:absolute; left:0; right:0; top:72px; font-family:'montserratbold', arial }
.dropnav ul, .dropnav li { list-style:none; padding:0; margin:0 }
.dropnav > ul { max-width:1000px; margin:0 auto; text-align:center }
.dropnav .nav { display:inline-block; vertical-align:top; position:relative; text-align:left }
.dropnav .nav > a { display:block; height:30px; padding:0 20px; font-size:13px; line-height:30px; text-decoration:none; color:#fff; text-transform:uppercase }
.dropnav .nav1 { margin-left:-45px }
.dropnav .nav4 { margin-left:170px }
.dropnav .nav > .submenu { display:none; position:absolute; left:0; top:30px; min-width:200px; height:148px; padding:20px; white-space:nowrap; background:url(/images/setup/dropdown_Bg.png) no-repeat 0 0}
.dropnav .nav:hover > .submenu { display:block }
.dropnav .submenu a { display:block; font-size:12px; line-height:27px; color:#fff; white-space:nowrap; text-decoration:none; text-transform:uppercase; }
.dropnav .submenu a:hover { color:#ccc }
.dropnav .submenu .has-submenu > a { font-size:18px; color:#000; cursor:default }
.dropnav .submenu ul,
.dropnav .submenu .has-submenu { display:inline-block; vertical-align:top; min-width:150px; margin-left:20px }
.dropnav .submenu ul:first-child,
.dropnav .submenu .has-submenu:first-child { margin-left:0 }

.secondary-nav { position:relative; z-index:2; padding:10px; font-family:'montserratregular', arial; color:#fff; background:rgba(0,0,0,0.3) }
.secondary-nav h1 { float:left; margin-bottom:0; color:#fff; font-family:'montserratregular', arial; font-size:24px; font-weight:normal }
.secondary-nav ul { list-style:none; padding:0; margin:0 }
.secondary-nav > div { max-width:1000px; margin:0 auto }
.secondary-nav > div > ul { float:right; margin-top:5px }
.secondary-nav li { float:left }
.secondary-nav li a { color:#fff; text-decoration:none }
.secondary-nav li a:hover { color:#1d00b2; text-decoration:none }
.secondary-nav li:before { content:"|"; padding:0 5px }
.secondary-nav li:first-child:before,
.secondary-nav .has-nav li:before { display:none }
.secondary-nav .has-nav { position:relative }
.secondary-nav .has-nav > ul { display:none; position:absolute; right:0; padding:10px; background:rgba(0,0,0,0.8); border-radius:5px 0 }
.secondary-nav .has-nav:hover > ul { display:block }
.secondary-nav .has-nav li { float:none }
.secondary-nav .has-nav li a { display:block; min-width:100px; white-space:nowrap }
.secondary-nav .has-nav li a:hover { color:#eee }

.j-carousel .story-box { position:absolute; left:0; right:0; bottom:0; padding:20px 209px 20px 20px; border-bottom:30px solid #2800f9; color:#fff; background:rgba(0,0,0,0.9) }
.j-carousel .title { display:block; font-size:24px; color:#fff }
.j-carousel .title:hover { color:#ff0000; text-decoration:none }
.j-carousel .date { position:absolute; left:0; right:0; bottom:-30px; line-height:30px; padding:0 10px; font-size:11px; text-transform:uppercase }
.j-carousel .controls { padding-top:10px }
.j-carousel .control { position:relative; float:left; width:24.25%; margin-left:1%; cursor:pointer }
.j-carousel .control:first-child { margin-left:0 }
.j-carousel .control .thumb { width:100%; vertical-align:top }
.j-carousel .control .thumb-title { display:block; height:30px; line-height:30px; font-size:12px; text-align:center; text-transform:uppercase; color:#fff; background:#131313 }
.j-carousel .control.active .thumb-title { background:#ff0000 }

/* CAROUSEL */
.carousel-wrapper { position:relative }
.carousel-content { position:absolute; right:-10px; bottom:174px; z-index:2; overflow:hidden; background:#0e0059 }
.carousel-content .content { position:absolute; top:0; bottom:0; right:-189px; width:189px; -moz-transition:right 0.5s; -webkit-transition:right 0.5s; -ms-transition:right 0.5s; transition:right 0.5s }
.carousel-content .content.active { position:relative; right:0 }
.sport-home .carousel-content .content { right:0; position:relative }

.carousel-content .schedule-boxscore { font-size:11px }
.carousel-content .schedule-boxscore .event-box { padding:0; text-align:center; }
.carousel-content .schedule-boxscore .event-box:before { content:'Next Event'; display:block; width:149px; height:43px; padding:20px; text-align:left; font-size:12px; color:#fff; text-transform:uppercase; background:url(/images/setup/master_sprite.png) no-repeat -888px -170px }
.carousel-content .schedule-boxscore .event-box .date { position:absolute; right:0; top:0; width:44px; padding:10px 15px; text-align:center; font-size:20px; line-height:1.2; color:#fff }
.carousel-content .schedule-boxscore .event-box .sport { display:block; text-align:center; color:#000 }
.carousel-content .schedule-boxscore .event-box .status { float:none }
.carousel-content .schedule-boxscore .event-box .team { font-size:12px }

.carousel-content .secondary-links { padding:10px }
.carousel-content .secondary-links h1 { display:none }
.carousel-content .secondary-links ul { list-style:none; padding:0; margin:0 }
.carousel-content .secondary-links li { width:50%; float:left }
.carousel-content .secondary-links .has-nav { display:none  }
.carousel-content .secondary-links a { position:relative; display:block; padding-left:15px; font-family:'montserratregular', arial; color:#fff; font-size:11px; line-height:25px; white-space:nowrap; text-overflow:ellipsis; overflow:hidden }
.carousel-content .secondary-links a:before { content:'>'; position:absolute; left:0; top:0; color:#ff0000 }
.carousel-content .secondary-links a:hover { color:#d32027; text-decoration:none }

.social-links { position:absolute; right:50%; top:10px; margin-right:-500px; width:300px }

}

/*---------------------------------------------------------------- 
  COMMON STYLES FOR MOBILE AND TABLET 
  ----------------------------------------------------------------*/

@media only screen and (max-width:1023px) {

body { padding:0 }

.content-row { margin-top:10px }
.content-row1 { margin-top:0 }

.site-header { position:relative; background:#fff }
.site-header .site-title { margin:0 }
.site-header .site-title a { display:block; height:115px; text-indent:-9999px; background:url(/images/setup/header_tablet.png) no-repeat 50% 50% }

.mobile-menu-bar { display:block; padding:5px; background:#0009DE }
.mobile-menu-bar ul { list-style:none; padding:0; margin:0 }
.mobile-menu-bar > ul { float:right }
.mobile-menu-bar li { float:left; margin-left:5px }
.mobile-menu-bar li a { display:block; height:35px; padding: 0 10px; text-align:center; font-size:14px; line-height:35px; color:#444; text-transform:uppercase; text-decoration:none; white-space:nowrap; color:#fff; border-radius:3px }
.no-touch .mobile-menu-bar li a:hover,
.mobile-menu-bar li a.active { background:#FF0000; color:#000; text-decoration:none } 

.search-bar { display:none; width:100%; padding:10px; position:relative; background:#CCC; -webkit-box-sizing:border-box; box-sizing:border-box }
.search-bar.active { display:block }
.search-bar input[type="text"] { width:100%; height:25px; padding:0 30px 0 10px; border:none; background:#F5F5F5; box-shadow:0 0 3px #999; border-radius:3px; -webkit-box-sizing:border-box; box-sizing:border-box  }
.search-bar .submit { width:30px; height:23px; border:none; overflow:hidden; background:none; position:absolute; right:10px; top:10px; border-radius:0 3px 3px 0 }
.search-bar .submit span { display:none }
.search-bar .submit i:before { display:block; width:100%; height:23px; line-height:25px; text-align:center; color:#333; margin:0 }

.dropnav { display:none; font-family:'montserratregular', arial; background:#333 }
.dropnav.active { display:block }
.dropnav .nav > .submenu { display:none }
.dropnav .nav > a,
.dropnav .submenu a { display:block; padding:0 10px; height:34px; line-height:34px; color:#fff; text-decoration:none; position:relative }
.dropnav .submenu .has-submenu > a { color:#fff; text-transform:none; background:#000 }
.dropnav li { border-bottom: solid 1px #292929; border-top: 1px solid #434343 }
.dropnav .submenu.level1 li { border-top:solid 1px #363636; border-bottom:solid 1px #494949 }
.dropnav li:first-child { border-top:none !important }
.dropnav li:last-child { border-bottom:none !important }
.dropnav li.active { border-bottom:none !important }
.dropnav .submenu.level1 .has-submenu { border:none !important }
.dropnav .has-submenu.active + li { border-bottom:none !important }
.dropnav .nav.has-submenu > a:after { content:""; width:0; height:0; border-style:solid; border-color:#777 transparent transparent; border-width:0.4em 0.4em 0; position:absolute; right:1em; top:50%; margin-top:-0.2em }
.dropnav .nav.has-submenu.active > a:after { border-color:transparent transparent #fff; border-width:0 0.4em 0.4em }
.dropnav .has-submenu.active > .submenu { display:block; background:#444 }
.dropnav .submenu-title { display:none }

.secondary-nav { font-family:'montserratregular', arial; background:#ff0000; color:#fff }
.secondary-nav h1 { position:relative; margin:0; padding:10px; font-size:20px; color:#fff; font-weight:normal }
.secondary-nav ul { list-style:none; padding:0; margin:0 }
.secondary-nav > div > ul { display:none; padding:10px; margin:0 10px 10px; background:rgba(0,0,0,0.6); border-radius:3px }
.secondary-nav.active > div > ul { display:block }
.secondary-nav h1:after { content:""; width:0; height:0; border-style:solid; border-color:#eee transparent transparent; border-width:8px 8px 0; position:absolute; right:10px; top:50%; margin-top:-4px }
.secondary-nav.active h1:after { border-color:transparent transparent #fff; border-width:0 8px 8px }
.secondary-nav li a { display:block; padding:5px 0; color:#fff; text-transform:none }
.secondary-nav .has-nav > a { display:none }

.j-carousel { background:#444 }
.j-carousel .story-box { padding:10px; font-size:14px; color:#fff }
.j-carousel .title { display:block; font-size:18px; color:#fff; text-shadow:1px 1px #000; text-shadow:1px 1px rgba(0,0,0,0.8) }
.j-carousel .date,
.j-carousel .leadin,
.j-carousel .readmore { display:none}
.j-carousel .controls {  height: 22px; padding:5px; text-align:center; background:#1D00B2 }
.j-carousel .control { position:relative; display:inline-block; vertical-align:top; width:10px; height:10px;  margin: 6px 5px; text-indent:-9999px; background:#fff; cursor:pointer; border-radius:15px }
.j-carousel .control:before { content:""; display:block; position:absolute; left:-4px; right:-4px; top:-4px; bottom:-4px; border:2px solid #fff; border-radius:10px }
.j-carousel .control.active { background:#ff0000; box-shadow:none }
.j-carousel .control.active:before { border-color:#ff0000 }
.j-carousel .control .thumb { display:none }

.carousel-content { display:none }

.sponsors-slider { margin:0 30px }

.social-links { padding:5px; background:#eee; text-align:center }
.social-links > ul { display:inline-block; vertical-align:top }

.tabs-wrapper .tabs { display:none }
.tabs-wrapper .tab_title { display:block; height:30px; line-height:30px; margin-bottom:0; padding:0 10px; border-bottom:5px solid #233a75; text-transform:uppercase; background:#9b1d22; color:#fff }
.tabs-wrapper .tab_title:hover { color:#fff; text-decoration:none }
.tabs-wrapper .pane { position:static; visibility:visible }
.tabs-wrapper .pane .overflow { height:auto }

.schedule-boxscore .event-box { margin-top:5px }
.schedule-boxscore .event-box:nth-child(n+6) { display:none }

.bios .profile { overflow:hidden; color:#fff; background:#333; position:relative; padding: 10px 10px 10px 110px;}
.bios .icon { position:absolute; right:31px; bottom:-4px }
.bios .images { width: 100px; padding-top:50px; float:left; margin-left: -110px; text-align:center; position:relative }
.bios .photo img { border: 2px solid #333 }
.bios .number { font-size:20px; line-height: 40px; position:absolute; left:5px; right: 5px; top:0; font-weight: bold;}
.bios .texts .name { font-size:1.2em; padding:5px 10px; margin-bottom:10px;background:#333; color:#fff; border-radius:3px }
.bios .data { line-height:20px }
.bios .profile .texts .icon { text-align: right; padding: 0 31px 0 0; position:relative; top:3px }
.bios .details { color:#444; text-align:left; padding:10px; margin:0 }

div[id="results"] .tabs .tab { display:none }
div[id="results"] .panel:before { content:""; display:block; height:30px; line-height:30px; padding:0 10px; text-transform:uppercase; color:#FFF; background:#333 }
div[id="results"]  #tab-1:before { content:"Yesterday" }
div[id="results"]  #tab-2:before { content:"Today" }
div[id="results"]  #tab-3:before { content:"Tomorrow" }
div[id="results"] h4 { height:25px; line-height:25px; padding:0 10px; font-weight:normal; margin:0 }
div[id="results"] .event  { padding:10px }
div[id="results"] .date:first-child { background:#000; color:#fff }
div[id="results"] .sport {  background:#333; color:#fff }
div[id="results"] .team-result { float:right }

div[id="headlines"] .new { margin-top:15px; padding:10px; border:1px solid #fff; background:#f5f5f5; -webkit-box-sizing:border-box; box-sizing:border-box; box-shadow:0 0 5px rgba(0,0,0,0.4) }
div[id="headlines"] .new:first-child { margin-top:0 }
div[id="headlines"] .new .links { margin-bottom:5px }
div[id="headlines"] .new .text { display:block; margin-top:5px; font-size:12px; color:#444 }
div[id="headlines"] .new .title a { font-size:16px;  text-transform:uppercase }

}

/*---------------------------------------
  ADJUSTMENTS FOR MOBILE  
  ----------------------------------------*/

@media only screen and (max-width:767px) {

.content-row { margin-top:0 }

.site-header .site-title { margin:0 144px 0 0 }
.site-header .site-title a { height:80px; text-indent:-9999px; background:url(/images/setup/header_mobile_wide.png) no-repeat 5px 50% }

.mobile-menu-bar { position:absolute; right:5px; top:22px; padding:0; background:none }
.mobile-menu-bar li a { background:#333 }
.mobile-menu-bar li span { display:none }

.schedule-wrapper .col { width:100%; float:none; padding:0; background:#eee }
.schedule-wrapper .col > div { height:auto }
.schedule-wrapper .composite-link { display:none; }

.box-hdr { margin:10px 0 }
.sponsors-slider .image { float:none; width:auto; display:inline-block; vertical-align:top; margin:5px }

.middle-buttons li { max-width:100%; margin-top:5px }
.middle-buttons li:first-child { margin-top:0 }

.footer-text span { display:block }

}

/*------------------------------------------------------
  ADJUSTMENTS FOR MOBILE PORTRAIT  
  -------------------------------------------------------*/

@media only screen and (max-width:479px) {
  
.site-header .site-title a { background-position:5px 50%; background-size:93% auto } 
.sponsors-slider .image { width:48%; margin:5px 1% }

}

/* CUSTOM PHOTO GALLERY */
.fan-central-gallery { padding:30px 20px; background:#FFF; position: relative;}
.fan-central-gallery .row {  margin-bottom:30px }
.fan-central-gallery .col { width: 33.30%; float:left; overflow: hidden; position:relative; padding: 0 10px 40px; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box }
.fan-central-gallery .col > img { display:block }
.fan-central-gallery .col:first-child { margin-left:0 }
.fan-central-gallery .date { display:block; padding:0 10px; font-size:15px; color: #FFF; height:30px; line-height:30px; background: #2800f9;}
.fan-central-gallery .article { display:block; padding-top: 50%; overflow:hidden ; position: relative }
.fan-central-gallery .article img { width:100% ; display: block; position: absolute; top: 0; left: 0; right: 0 }
.fan-central-gallery .title { display:block; padding:5px 10px; line-height:30px; text-transform:uppercase; color:#FFF; background:#2800f9; white-space:nowrap; overflow:hidden; text-overflow: ellipsis; position:absolute; left:10px; right:10px; bottom:0  }
.no-touch .fan-central-gallery .col:hover .title { text-decoration:none;  overflow:visible; white-space:normal; color:#D9C590}
.load-more-btn { display:block; width: 230px; height:40px; line-height: 40px; float: right; background:#2800f9; font-size: 19px; color:#fff; text-align: center; text-decoration: none; text-transform: uppercase; font-family: 'exobold', helvetica; position:relative }
.no-touch .load-more-btn:hover { color:#FFF }
.load-more-btn:before { content:""; width:0; height:0; border-width:0 30px 40px; border-style:solid; border-color:#2800f9 transparent ; position:absolute; left:-30px; top:0 }